.promptumenu_nav{
	z-index: 5;
	position: absolute;
	bottom:5px;
	left: 50%;
	margin-right: -50%;
}
.promptumenu_window{
	border: 2px solid #9CF;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	margin: 10px;
	position: relative;
	background-color: #E4F3F2;
}
.promptumenu_window2{
	border: 1px solid #99CCFF;
	border-top-left-radius: 10PX;
	border-top-right-radius: 10PX;
	-webkit-border-top-left-radius: 10PX;
	-webkit-border-top-right-radius: 10PX;
	margin: 10px;
	background-color: #99CCFF;
}
.promptumenu_nav a{
	cursor: pointer;
	width: 20px;
	height: 20px;
	text-indent: -9999px;
	outline: none;
	background: url(jpg/pagelink.png) 0 -20px no-repeat;
	display: block;
	float: left;
	position: relative;
	left: -50%;
	margin: 0 2px;
}
.promptumenu_nav a.active{
	background: url(jpg/pagelink.png) 0 0 no-repeat;
}